{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-DBF8B094-37D3-4729-9364-6F6CB1679CDF",
  "title": "Prerequisites",
  "ordinal": 203,
  "parent_title": "OpenShift Clusters",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-DBF8B094-37D3-4729-9364-6F6CB1679CDF.html",
  "topic_cluster": {
    "clustering_title": "Prerequisites",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-DBF8B094-37D3-4729-9364-6F6CB1679CDF",
        "clustering_title": "Prerequisites"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-DBF8B094-37D3-4729-9364-6F6CB1679CDF",
        "clustering_title": "Prerequisites"
      }
    ]
  }
}
